> ## Documentation Index
> Fetch the complete documentation index at: https://vectorly-783efd43.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Linked Account

> Delete linked accounts.



## OpenAPI

````yaml delete /base/linked-account
openapi: 3.1.0
info:
  title: Coinfer Server API
  version: 0.0.1776236533+0db4b8c
  description: |+

    This part of document describes the HTTP APIs of the Coinfer cloud.

servers:
  - url: https://api.coinfer.ai
    description: The production environment
  - url: https://dev.coinfer.ai
    description: The development environment
security: []
tags:
  - name: Object
    description: APIs related to object CRUD operations.
  - name: Invoke
    description: APIs used to invoke CloudFunction or run workflow.
  - name: Notification
    description: APIs related to notification.
  - name: Authorization
    description: >-
      APIs related to user, token, login, etc.


      Normally APIs in this group should not be used. You should get API token
      from our website and then use the token to call other APIs.
paths:
  /base/linked-account:
    delete:
      tags:
        - Authorization
      summary: Delete Linked Account
      description: Delete linked accounts.
      operationId: coinfer_apis_base_api_delete_linked_account
      parameters:
        - in: query
          name: deleted_key
          schema:
            default: ''
            title: Deleted Key
            type: string
          required: false
        - in: query
          name: accounts
          schema:
            description: account list. List item in format `<account_type>:<account>`
            items:
              type: string
            title: Accounts
            type: array
          required: false
          description: account list. List item in format `<account_type>:<account>`
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SuccRsp_SoftDeletedRsp_'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrRsp'
      security:
        - GlobalAuth: []
components:
  schemas:
    SuccRsp_SoftDeletedRsp_:
      properties:
        status:
          const: ok
          title: Status
          type: string
        data:
          $ref: '#/components/schemas/SoftDeletedRsp'
      required:
        - status
        - data
      title: SuccRsp[SoftDeletedRsp]
      type: object
    ErrRsp:
      properties:
        status:
          const: error
          title: Status
          type: string
        code:
          title: Code
          type: string
        message:
          title: Message
          type: string
      required:
        - status
        - code
        - message
      title: ErrRsp
      type: object
    SoftDeletedRsp:
      properties:
        deleted_key:
          anyOf:
            - format: uuid
              type: string
            - type: 'null'
          description: The deleted_key if deleting objects; None if undoing deletes
          title: Deleted Key
      required:
        - deleted_key
      title: SoftDeletedRsp
      type: object
  securitySchemes:
    GlobalAuth:
      type: http
      scheme: bearer

````